CONTOUR_REGISTER_DATA_CHANGE(3)

EXPERIMENTAL_FUNC
contour_register_data_change - Notify data for contour image has changed.

SYNOPSIS
#include <karma_contour.h>

flag contour_register_data_change

(KContourImage cimage)

DESCRIPTION
This routine will register a change in the Karma data structure associated with a contour image. If the contour image is active, it will be immediately redrawn on its canvas.

cimage
    The contour image.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/